Version: dev-java/jrrd 1.0.1-r1:0

Depends On: >=virtual/jdk-1.4 net-analyzer/rrdtool >=app-portage/elt-patches-20170422 !<sys-devel/gettext-0.18.1.1-r3 =sys-devel/automake-1.9* >=sys-devel/autoconf-2.69 >=sys-devel/libtool-2.4 >=dev-java/java-config-2.2.0-r3 source? ( app-arch/zip )

USE Flags:elibc_FreeBSD doc source

1.0.1-r1
"~amd64 ~x86"
comments powered by Disqus